View Issue Details

IDProjectCategoryView StatusLast Update
0001499NoesisGUIC# SDKpublic2019-10-17 10:16
ReportersfernandezAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.2.3 
Target Version2.2.6Fixed in Version2.2.6 
Summary0001499: GridViewColumnHeader Click event not raised
Descriptionhttps://www.noesisengine.com/forums/viewtopic.php?f=3&t=1450
TagsNo tags attached.
PlatformAny

Relationships

related to 0000937 resolvedsfernandez Click events are not registered on GridViewColumnHeader objects. 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-19 19:39 sfernandez New Issue
2019-06-19 19:40 sfernandez Assigned To => sfernandez
2019-06-19 19:40 sfernandez Status new => assigned
2019-06-19 19:40 sfernandez Target Version => 2.3.0
2019-06-19 19:40 sfernandez Relationship added related to 0000937
2019-10-16 23:48 sfernandez Target Version 2.3.0 => 2.2.6
2019-10-17 10:16 sfernandez Status assigned => resolved
2019-10-17 10:16 sfernandez Resolution open => fixed
2019-10-17 10:16 sfernandez Fixed in Version => 2.2.6